function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("nytro","creating");
x.t("nytro","virtual");
x.t("nytro","write");
x.t("supports","raid");
x.t("properties","selecting");
x.t("latest","version");
x.t("drive","configuring");
x.t("drive","controller");
x.t("drive","creating");
x.t("drive","settings");
x.t("drive","using");
x.t("version","nytro");
x.t("create","write");
x.t("installed","nytro");
x.t("support","nytro");
x.t("mode","db15-001059-00-april");
x.t("cached","nytro");
x.t("back","nora");
x.t("megaraid","write");
x.t("megaraid","storage");
x.t("megaraid","driver");
x.t("advanced","configuration");
x.t("fashion","nytro");
x.t("simple","configuration");
x.t("configuring","storage");
x.t("controller","supports");
x.t("controller","properties");
x.t("controller","settings");
x.t("controller","optimizations");
x.t("controller","i/os");
x.t("creating","nytro");
x.t("creating","virtual");
x.t("creating","storage");
x.t("settings","creating");
x.t("settings","viewing");
x.t("slow","mode");
x.t("virtual","drive");
x.t("optimizations","nytro");
x.t("optimizations","supported");
x.t("optimizations","install");
x.t("write","nytro");
x.t("write","back");
x.t("write","works");
x.t("write","note");
x.t("device","creating");
x.t("supported","write");
x.t("install","latest");
x.t("viewing","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","creating");
x.t("works","similar");
x.t("nora","cached");
x.t("configuration","create");
x.t("configuration","creating");
x.t("configuration","using");
x.t("similar","fashion");
x.t("selecting","virtual");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("host","installed");
x.t("raid","raid");
x.t("raid","note");
x.t("note","nytro");
x.t("note","controller");
x.t("operate","slow");
x.t("storage","device");
x.t("storage","configuration");
x.t("storage","manager");
x.t("using","megaraid");
x.t("using","advanced");
x.t("using","simple");
x.t("i/os","operate");
x.t("driver","support");
x.t("driver","host");
}
